﻿@charset "UTF-8";

/* ------------------------------
 initialize
------------------------------ */
html,body,
h1,h2,h3,h4,h5,h6,
div,p,ol,ul,li,dl,dt,dd,pre,blockquote,address,hr,
table,tr,th,td,
form,fieldset {
  margin: 0;
  padding: 0;
}


	* {
background-attachment:scroll !important;
}

/* ------------------------------
 font elements
------------------------------ */


p,li,dt,dd,th,td,pre {
  margin:0;
  padding:0;

}

address {
  line-height:0;
}

ul li {
  list-style: none;
  margin:0;
  padding:0;
}

li li,
li li li,
dd li,
dd dd,
li p,
dt p,
dd p,
th p,
th li,
td p,
td li {
  margin:0;
  padding:0;

}


/* ------------------------------
 text elements
------------------------------ */
strong {
  font-weight: bold;
}
/* ------------------------------
 table elements
------------------------------ */
table,th,td {
  border-collapse: collapse;
}

/* ------------------------------
 link elements
------------------------------ */
a:link {
  color: #0099cc;
  text-decoration:none;

}

a:active {
  color: #0099cc;
  text-decoration:none;
}

a:visited {
  color: #996699;
  text-decoration:none;
}

a:hover {
  color:#cc0066;
  text-decoration:none;
}


/* ------------------------------
 other elements
------------------------------ */
a,img {
  border: 0;
  margin:0;
  padding:0;
}



iframe{
  border:0;
  margin:0;
  padding:0;
}
/* EOF */